body {
    margin: 0;
    font-size: 14px;
    background: #fff;
    /* todo: 黑色背景图还未完全确认，暂不显示 */
    /* background: url(../image/login-bg.png) no-repeat center top;
    background-size: cover; */
}
ul {
    margin: 0;
}
li {
    list-style: none;
}
a, a:hover {
    text-decoration: none;
}
img {
    vertical-align: middle;
}
h1,h2,h3,h4 {
    font-weight: normal;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
p {
    margin: 0 0 10px;
}
.modal-dialog {
    top: 46%;
    transform: translateY(-50%) !important;
}
.modal-body {
    max-height: 360px;
    overflow: auto;
}
.error-tip {
    margin-bottom: 0;
    font-size: 12px;
    position: absolute;
    top: 36px;
    line-height: 24px;
    color: #FF4F36;
    display: none;
    clear: both;
}
.alert-modal-title {
    font-size: 16px;
}
.alert-modal-content {
    text-align: center;
    padding: 20px 10px;
    font-size: 14px;
}
@media (min-width: 768px) {
    .modal-sm {
        width: 446px;
    }
}
@media (min-width: 768px) {
    .modal-sm {
        width: 446px;
    }
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";    /*不用有内容也可以*/
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.login-container {
    box-sizing: content-box;
    padding-bottom: 240px;
    width: 1060px;
    min-height: 600px;
}
.login-container .content {
    padding-top: 110px;
}
.login-type-title{
    margin-bottom: 40px;
    text-align: center;
}
.login-type-title::after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}
.login-type-title label{
    display: inline-block;
    width: 50%;
    text-align: center;
    padding: 10px;
    margin:0 -3px;
    position: relative;
    font-size: 16px;
    cursor: pointer;
    border-bottom: 1px solid #E5E5E5;
}
.login-type-title input{
    position: absolute;
    opacity: 0.01;
}
.login-type-title b{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -1px;
    display: none;
    border-bottom: 3px solid #4168FF;
    z-index: 2;
}
.login-type-title input:checked + b {
    display: block;
}
.login-type-title input:checked ~ span {
    color: #4168FF;
}
.mr-15 {
    margin-right: 15px;
}
.header {
    background: #0B111D;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
    height: 50px;
    line-height: 50px;
}
.header-wrap {
    margin: 0 auto;
}
.header-nav {
    float: right;
}
.header-nav-item {
    float: left;
    color: #fff;
    padding: 0 16px;
}
.header-nav-item a {
    cursor: pointer;
    color: rgba(255,255,255,0.95);
}
.header-nav-item a:focus {
    text-decoration: none;
}

.content-aside {
    float: left;
    width: 488px;
}
.content-aside-banner {
    display: inline-block;
    height: 400px;
  }
.content-aside-title {
    font-size: 40px;
    margin: 0;
    margin-left: 30px;
    line-height: 60px;
    color: rgba(0,0,0,0.95);
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.content-aside-desc {
    line-height: 24px;
    font-size: 16px;
    margin: 8px 0 24px 30px;
    color: rgba(0,0,0,0.65);
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.content-main {
    position: relative;
    float: right;
    margin-right: 44px;
    width: 432px;
}
.bg-gray-dot {
    position: absolute;
    top: 266px;
    left: -60px;
}
.bg-white-dot {
    position: absolute;
    top: -30px;
    left: 265px;
}
.login-form {
    position: relative;
    z-index: 1000;
    background-color: white;
    box-shadow: 0px 2px 14px 0px rgba(9, 15, 102, 0.3);
    padding: 45px 56px 20px 56px;
    border-radius: 4px;
}
.login-form .alert-danger {
    margin-top: -20px;
}
.login-form-mask {
    z-index: 20;
    position: absolute;
    top: 15px;
    left: 15px;
    height: 100%;
    width: 100%;
    opacity: 0.06;
    background-image: linear-gradient(138deg, #9365FF 0%, #3099F2 93%);
    border-radius: 2px;
    border-radius: 2px;
}
.form-group {
    position: relative;
    margin-bottom: 24px;
}
.login-form  .form-control {
    padding-left: 27px;
    width: 320px;
    height: 36px;
    border: 1px solid rgba(0,0,0,0.10);
    border-radius: 2px;
    font-size: 14px;
    color: rgba(0,0,0,0.65);
}
.login-form-title {
    position: relative;
    text-align: center;
    margin-top: 0px;
    font-size: 28px;
    color: rgba(0,0,0,0.85);
    margin-bottom: 46px;
    height: 42px;
    line-height: 42px;
}
.login-form-title-underline {
    position: absolute;
    bottom: -4px;
    left: 50%;
    margin-left: -30px;
    display: inline-block;
    width: 60px;
    height: 3px;
    background-color: #4168FF;
    border-radius: 1px;
}
.login-btn {
    outline: none;
    color: #fff;
    border: transparent;
    width: 320px;
    font-size: 16px;
    height: 36px;
    line-height: 34px;
    background: #4168FF;
    cursor: pointer;
    border-radius: 24px;
    border: 1px solid #4168FF;
}
.login-btn-disabled {
    outline: none;
    border-radius: 24px;
    font-size: 16px;
    height: 44px;
    display: inline-block;
    line-height: 44px;
    text-align: center;
    cursor: auto;
    width: 320px;
    color: #fff;
    border: transparent;
    background-color: rgba(0,0,0,0.25);
}
.login-btn-disabled.login-btn:hover {
    border: transparent;
    background-color: rgba(0,0,0,0.25);
}
.login-btn-disabled.login-btn:visited {
    border: transparent;
    background-color: rgba(0,0,0,0.25);
}
.login-btn:hover {
    background: #6786ff;
    border: 1px solid #6786ff;
}
.login-btn:visited {
    background: #4168FF;
    border: 1px solid #4168FF;
}
.login-form-bottom {
    margin-top: 20px;
    padding-top: 16px;
    text-align: right;
    font-size: 14px;
    color: #4168FF;
    line-height: 16px;
    border-top: 1px dashed #e6e6e6;
}
.login-form-bottom a {
    color: #4168FF;
}
.login-form-bottom a:hover {
    color: #6786ff;
}

input[type="text"] {
    color: rgba(0,0,0,0.65)
}
.input-icon {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 16px;
}
.input-icon-pwd {
    top: 10px;
}
.input-icon-safety {
    top: 10px;
}
.pwd-input {
    padding-right: 30px;
}
.input-icon-toggle-state {
    position: absolute;
    display: block;
    top: 10px;
    cursor: pointer;
    right: 10px;
    width: 16px;
    height: 16px;
    background: url(../image/icon-pwd-hide.png) no-repeat;
    background-size: 16px auto;
}
.input-icon-toggle-state.is-textstyle {
    background-image: url(../image/icon-pwd-show.png)
}
.verification-code-input {
    float: left;
    width: 196px !important;
}
.verification-code-img {
    display: inline-block;
    width: 112px;
    height: 42px;
    float: right;
}
.foot-container {
    background: #F5F5F5;
}

@media screen and (min-height: 940px) {
    .login-container .content {
        padding-top: 200px
    }
}

@media screen and (max-width: 600px) {
    .bg-gray-dot {
        display: none;
    }
    .bg-white-dot {
        display: none;
    }
    .login-container {
        width: 100%;
    }
    .modal-dialog {
        transform: translate(-50%, -50%) !important;
    }
    .content-aside{
        display: none;
    }
    .content-main {
        float: none;
        width: auto;
        margin: 0 8%;
    }
    .login-form {
        padding: 15px;
    }
    .login-form-mask {
        display: none;
    }
    .login-form .login-btn {
        width: 100%;
    }
    .login-form .form-control {
        width: 100%;
    }
    .login-form-bottom {
        margin-top: 0;
        border-top: 0;
        text-align: center;
    }
    #registLinkClick {
        display: block;
        outline: none;
        color: #4168ff;
        border: transparent;
        width: auto;
        font-size: 16px;
        height: 36px;
        line-height: 34px;
        background: #d9d9d9;
        cursor: pointer;
        border-radius: 24px;
        border: 1px solid #d9d9d9;
        text-align: center;
        margin-right: 0;
        margin-bottom: 16px;
    }
}

/* cdnw顶部导航栏样式*/
.header-cdnw {
    background: #512DA7;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
    height: 50px;
    line-height: 50px;
}
